/*=================starts common css==================*/
*{margin:0; padding:0; outline:none;}
h1,h2,h3,h4,h5,h6,p,div,span,small,strong,form,fieldset,body{margin:0px; padding:0px; border:0;}
body{font:normal 12px/16px Arial, Helvetica, sans-serif; background:#fff;}
img{outline:none; border:none;}
.left{float:left;}
.right{float:right;}
.full{width:100%; float:left;}
.full img{float:left;}
.curve{width:100%; float:left;}
.curve img{float:left;}
span.clear{clear:both;}
ul{list-style:none;}
a:focus{outline:none;}
input:focus{outline:none;}
ul{list-style:none;}
/*=================common css ends====================*/


#main{width:100%; float:left}
.wrapper{width:1028px; margin:0 auto;}

#header{width:100%; float:left;}
#header .logo{width:196px; float:left; height:82px; margin-top:23px;}
#header .right_detail{width:775px; float:right; margin-top:45px;}
#header .right_detail img{float:right;}

#menu{width:100%; float:left; padding-top:27px;}
#menu ul{width:100%; float:left;}
#menu ul li{width:auto; float:left; font:20px/22px 'Cabin Condensed'; color:#7c7c7c; padding-left:46px;}
#menu ul li a{text-decoration:none; color:#7c7c7c;}
#menu ul li a:hover{color:#e74120;}
#menu ul li.last{padding-right:0px;}
#menu ul li.active a{color:#e74120;}


#body_container{width:100%; float:left;}

#home_slider{width:100%;float:left; margin: 35px 0 0px; position:relative; margin-bottom:125px; position:relative;}
#home_slider .left_shadow{ position:absolute; left:0px; top:0px; width:15%; height:371px; background: url(../images/home_slider_left_shadow.png) repeat-y 0 0}
#home_slider .right_shadow{ position:absolute; right:0px; top:0px; width:15%; height:371px; background: url(../images/home_slider_right_shadow.png) repeat-y 0 0}
#home_slider ul{ width:100%; float:left; text-align:center; height:371px; overflow:hidden}
#home_slider ul li{display:inline;}
#home_slider ul li img{float:none; margin-left:-32px; display:inline;}

#team_slider{width:1008px; float:left; margin:60px 14px 0px 6px; display:inline; padding-bottom:130px;}
#team_slider ul{width:100%; float:left;}
#team_slider ul li{width:auto; float:left;}
#team_slider ul li img{float:left;}

#portfolio_page{width:1017px; float:left; padding:60px 0 82px 11px;}
#portfolio_page .left_section{width:271px; float:left;}
#portfolio_page .left_section ul{width:100%; float:left;}
#portfolio_page .left_section ul li{width:100%; float:left; padding-bottom:20px;}

#portfolio_page .left_section ul li a.logo1{width:93px; float:left; height:92px; background:url(../images/portfolio_logo1a.jpg) no-repeat 0 0;}
#portfolio_page .left_section ul li a.logo1:hover{background-position:0 bottom;}
#portfolio_page .left_section ul li a.logo1.active{background-position:0 bottom;}

#portfolio_page .left_section ul li a.logo2{width:125px; float:right; height:69px; background:url(../images/portfolio_logo2.jpg) no-repeat 0 0;}
#portfolio_page .left_section ul li a.logo2:hover{background-position:0 bottom;}
#portfolio_page .left_section ul li a.logo2.active{background-position:0 bottom;}

#portfolio_page .left_section ul li a.logo3{width:93px; float:left; height:92px; background:url(../images/portfolio_logo3.jpg) no-repeat 0 0;}
#portfolio_page .left_section ul li a.logo3:hover{background-position:0 bottom;}
#portfolio_page .left_section ul li a.logo3.active{background-position:0 bottom;}

#portfolio_page .left_section ul li a.logo4{width:125px; float:right; height:92px; background:url(../images/tiaa_logo3.jpg) no-repeat 0 0;}
#portfolio_page .left_section ul li a.logo4:hover{background-position:0 bottom;}
#portfolio_page .left_section ul li a.logo4.active{background-position:0 bottom;}

#portfolio_page .left_section ul li a.logo5{width:93px; float:left; height:64px; background:url(../images/portfolio_logo5a.jpg) no-repeat 0 0;}
#portfolio_page .left_section ul li a.logo5:hover{background-position:0 bottom;}
#portfolio_page .left_section ul li a.logo5.active{background-position:0 bottom;}

#portfolio_page .left_section ul li a.logo6{width:125px; float:right; height:64px; background:url(../images/portfolio_logo6b.jpg) no-repeat 0 0;}
#portfolio_page .left_section ul li a.logo6:hover{background-position:0 bottom;}
#portfolio_page .left_section ul li a.logo6.active{background-position:0 bottom;}

#portfolio_page .left_section ul li a.logo7{width:93px; float:left; height:40px; background:url(../images/portfolio_logo7.jpg) no-repeat 0 0;}
#portfolio_page .left_section ul li a.logo7:hover{background-position:0 -40px;}
#portfolio_page .left_section ul li a.logo7.active{background-position:0 -40px;}

#portfolio_page .left_section ul li a.logo8{width:125px; float:right; height:40px; background:url(../images/gvaworldwide_logo.jpg) no-repeat 0 0;}
#portfolio_page .left_section ul li a.logo8:hover{background-position:0 -40px;}
#portfolio_page .left_section ul li a.logo8.active{background-position:0 -40px;}
#portfolio_page .left_section ul li.web_archive{width:271px; float:left; padding-bottom:0px; height:37px; background:#e63511; text-align:center; font:normal 25px/28px Arial, Helvetica, sans-serif; color:#fff; padding-top:4px;}
#portfolio_page .left_section ul li.web_archive a{text-decoration:none; color:#fff;}

#portfolio_page .right_section{width:685px; float:left; margin-left:60px; display:inline;}
#portfolio_page .right_section .print_portfolio{width:635px; float:left;}
#portfolio_page .right_section .slider{width:635px; float:left; height:336px;}
#portfolio_page .right_section .slider img{width:635px; float:left; height:336px;}
#portfolio_page .right_section .paging{width:auto; float:right; margin-top:15px;}
#portfolio_page .right_section .paging ul{float:right;}
#portfolio_page .right_section .paging ul li{width:12px; float:left; height:12px; margin-left:13px; display:inline;}
#portfolio_page .right_section .paging ul li a{width:12px; float:left; height:12px; background:url(../images/paging.jpg) no-repeat 0 0; font:1px/1px Arial, Helvetica, sans-serif;}
#portfolio_page .right_section .paging ul li a:hover{background-position:0 bottom;}
#portfolio_page .right_section .paging ul li.active a{background-position:0 bottom;}
#portfolio_page .right_section .btm_row{width:100%; float:left;}
#portfolio_page .right_section .client_section{width:430px; float:left; padding-top:10px;}
#portfolio_page .right_section .client_section h3{width:100%; float:left; font:bold 16px/20px Arial, Helvetica, sans-serif; color:#7b7b7b; padding-bottom:5px;} 
#portfolio_page .right_section .client_section ul.sub_category{width:100%; float:left;}
#portfolio_page .right_section .client_section ul.sub_category li{width:143px; float:left; font:normal 14px/17px Arial, Helvetica, sans-serif; color:#e63511;}
#portfolio_page .right_section .client_section ul.sub_category li a{text-decoration:none; color:#e63511;}
#portfolio_page .right_section .client_section ul.sub_category li a:hover{text-decoration:underline;}
#portfolio_page .right_section .web_portfolio{width:640px; float:left; padding-top:30px; padding-left:15px;}
#portfolio_page .right_section .web_portfolio h3{width:100%; float:left; font:bold 22px/24px Arial, Helvetica, sans-serif; color:#7b7b7b; padding-bottom:23px;}
#portfolio_page .right_section .web_portfolio h4{width:100%; float:left; font:normal 17px/20px Arial, Helvetica, sans-serif; color:#7b7b7b;}
#portfolio_page .right_section .web_portfolio .col1{width:198px; float:left;}
#portfolio_page .right_section .web_portfolio .col2{width:212px; float:left;}
#portfolio_page .right_section .web_portfolio .col3{width:230px; float:right;}
#portfolio_page .right_section .web_portfolio ul{width:100%; float:left; list-style:none; padding-bottom:24px;}
#portfolio_page .right_section .web_portfolio ul li{width:100%; float:left; font:normal 12px/16px Arial, Helvetica, sans-serif; color:#e63511;}
#portfolio_page .right_section .web_portfolio ul li a{text-decoration:none; color:#e63511;}
#portfolio_page .right_section .web_portfolio ul li a:hover{ border-bottom:1px solid #e63511;}

#case_studies_page{width:981px; float:left; padding:50px 0 70px 47px;}
#case_studies_page .left_section{width:544px; float:left;}
#case_studies_page .left_section .slider{width:542px; float:left; height:361px; border:1px solid #606060;}
#case_studies_page .left_section .slider img{width:542px; float:left; height:361px;}
#case_studies_page .left_section .paging_row{width:121px; float:left; padding-top:12px; margin-left:208px; display:inline;}
#case_studies_page .right_section{width:358px; float:left; margin-left:33px; display:inline;}
#case_studies_page .right_section h3{width:100%; float:left; font:normal 21px/24px Arial, Helvetica, sans-serif; color:#e63511; padding-bottom:6px;}
#case_studies_page .right_section .slider_section{width:100%; float:left;}
#case_studies_page .right_section .content{width:300px; float:left;}
#case_studies_page .right_section .content p{width:100%; float:left; font:normal 12px/16px "Tahoma"; color:#7d7d7d; padding-bottom:20px;}
#case_studies_page .right_section .content p strong{font:bold 14px/19px "Tahoma"; color:#7d7d7d; width:100%; float:left; padding-bottom:3px;}
#case_studies_page .right_section a.arrow_top{width:34px; float:right; height:18px; margin-top:30px;}
#case_studies_page .right_section a.arrow_btm{width:34px; float:right; height:18px;  margin-top:228px;}
#case_studies_page .right_section .content h4{width:270px; float:left; font:normal 18px/19px "Tahoma"; color:#b1b1b1; padding-left:30px; background:url(../images/share_icon.jpg) no-repeat 0 3px; padding-bottom:10px;}
#case_studies_page .right_section .content h4 a{text-decoration:none; color:#b1b1b1;}
#case_studies_page .right_section .content h4 a:hover{text-decoration:underline;}

#contact_page{width:986px; float:left; padding:58px 0 120px 42px;}
#contact_page .left_content{width:340px; float:left;}
#contact_page .left_content h2{width:100%; float:left; font:normal 27px/29px Arial, Helvetica, sans-serif; color:#7b7b7b;}
#contact_page .left_content p{width:100%; float:left; font:normal 14px/22px Arial, Helvetica, sans-serif; color:#7b7b7b; padding-top:25px;}
#contact_page .left_content p a{text-decoration:none; color:#e63511;}
#contact_page .left_content p a:hover{border-bottom:1px solid #e63511;}
#contact_page .right_section{width:505px; float:left;}
#contact_page .right_section .map_box{width:505px; float:left; height:353px; float:left; margin-top:4px;}
#contact_page .right_section .map_box img{float:left;}

#follow_us{width:985px; float:left; padding:0 0 45px 43px;}
#follow_us .left_side{width:416px; float:left; background:url(../images/TwitterIcon.png) no-repeat 0 0; padding-left:64px;} 
#follow_us .left_side h3{width:100%; float:left; font:normal 15px/19px Arial, Helvetica, sans-serif; color:#eb5b3e; padding-bottom:14px;}
#follow_us .left_side p{width:100%; float:left; font:italic 16px/18px Arial, Helvetica, sans-serif; color:#7f7d7d;}
#follow_us .left_side p a{color:#333333; text-decoration:none;}
#follow_us .left_side p a:hover{color:#e74120;}
#follow_us .left_side p small{width:100%; float:left; font:normal 12px/16px Arial, Helvetica, sans-serif; color:#e63511; padding-top:14px;} 
#follow_us .right_side{width:300px; float:left; background:url(../images/follow_icon1.jpg) no-repeat 0 0; padding-left:55px;} 
#follow_us .right_side h3{width:100%; float:left; font:normal 15px/19px Arial, Helvetica, sans-serif; color:#eb5b3e; padding-bottom:12px;}
#follow_us .right_side p{width:100%; float:left; font:normal 14px/18px Arial, Helvetica, sans-serif; color:#7f7d7d;}
#follow_us .right_side p a{text-decoration:none; color:#333;}
#follow_us .right_side p a:hover{color:#e74120;}

#footer{width:100%; float:left;}
#footer .row{width:100%; float:left; border-top:1px solid #c5c5c5; padding:4px 0 16px;}
#footer .row p{width:auto; float:left; font:normal 10px/13px Arial, Helvetica, sans-serif; color:#767676;}
#footer .row p.right{float:right!important;}

#overview_page{  width:100%; float:left; padding:45px 0 130px;}
#overview_submenu{ width:100%; float:left;}
#overview_submenu h3{ width:auto; float:left; font-size:35px; line-height:37px; color:#b7b7b7; font-weight:normal; background:url(../images/overview_submenu_sep.jpg) no-repeat right 0px; padding:0 14px 0 0px;}
#overview_submenu ul{ width:auto; float:left; padding-left:12px;}
#overview_submenu ul li{float:left; padding:10px 0 0 36px; font-size:18px; line-height:20px; font-weight:normal;}
#overview_submenu ul li a{ text-decoration:none; padding: 0 10px 4px 5px;}
#overview_submenu ul li a:hover{ border-bottom:1px solid #e63714;}
#overview_submenu ul li.active a{ border-bottom:1px solid #e63714;}
#overview_submenu ul li a.link1{ color:#9fbb0f;}
#overview_submenu ul li a.link2{ color:#48a8a9;}
#overview_submenu ul li a.link3{ color:#f2a13f;}
#overview_submenu ul li a.link4{ color:#ea5739;}
#overview_page .overview_content{ width:100%; float:left; padding:48px 0 0 0;}
#overview_page .overview_details{width:600px; float:left; padding-left:214px;}
#overview_page .overview_details p{ width:100%; float:left; color:#8a8989; font-size:16px; line-height:19px; padding-bottom:25px;}
#overview_page .overview_details .col{ width:280px; float:left;}
#overview_page .overview_details .col p{ font-size:13px; line-height:19px; color:#8a8989;}
#overview_page .overview_details .right{float:right!important}
#overview_page .value_details{ width:814px; float:left;padding-left:214px;}
#overview_page .value_details .box{ width:230px; float:left; padding: 0 35px 30px 0;}
#overview_page .value_details h4{ color:#9fbb0f; font-size:18px; line-height:20px; padding-bottom:10px; font-weight:normal;}
#overview_page .value_details p{ color:#8a8989; font-size:12px; line-height:19px; padding-bottom:17px;}
#overview_page .services_details{ width:814px; float:left;padding-left:214px;}
#overview_page .services_details p{ width:100%; float:left; font-size:14px; line-height:19px; padding-bottom:25px;}
#overview_page .red{ color:#e63511 ; padding-bottom:41px;}
#overview_page .services_details .left_col{ width:300px; float:left; margin-right:27px; display:inline;}
#overview_page .services_details .right_col{ width:430px; float:left;}
#overview_page .services_details ul{ width:100%; float:left;}
#overview_page .services_details ul li{ width:95%; float:left; font-size:12px; line-height:19px; color:#8a8989; padding: 0 0 20px 14px; background:url(../images/red_bullet.jpg) no-repeat 0 7px}
#overview_page .clients_details{ width:100%; float:left;}
#overview_page .clients_details .red{ padding-bottom:36px!important;}
#overview_page .clients_details ul{width:310px; float:left; padding-right:15px;}
#overview_page .clients_details ul li{ width:100%; float:left; color:#8a8989; font-size:12px; line-height:16px; padding-bottom:22px;}
#overview_page .process_details{ width:814px; float:left;padding-left:214px; padding-bottom:110px;}
#overview_page .process_details ul{ width:100%; float:left; position:relative;}
#overview_page .process_details ul li{ width:88px; float:left; margin-right:30px; display:inline;}
#overview_page .process_details ul li a{ width:86px; float:left; background:url(../images/aim_bg.jpg) no-repeat 0 0; height:93px; float:left; font-size:73px; line-height:75px; text-align:center; color:#fff; text-decoration:none; padding:10px 0 0px;}
#overview_page .process_details ul li a:hover{ background-position:0 -100px;}
#overview_page .process_details ul li.active a{ background-position:0 -100px;}
#overview_page .process_details ul li  .details{ position:absolute;left:0px; top:116px; width:380px; display:none}
#overview_page .process_details ul li p{ color:#8a8989; font-size:15px; line-height:31px;}
#overview_page .process_details ul li p strong{ color:#48a8a9;}
#overview_page .process_details ul li .full{ width:700px!important;}



#activate_your_brand_page h3{width:100%; float:left; font:normal 21px/24px Arial, Helvetica, sans-serif; color:#e63511; padding:20px 0 0 0;}

#activate_your_brand_page {width:986px; float:left; padding:58px 0 120px 42px;}
#activate_your_brand_page .left_content{width:350px; float:left;}

#activate_your_brand_page .left_content p{width:100%; float:left; font:normal 14px/22px Arial, Helvetica, sans-serif; color:#7b7b7b; padding-top:25px;}
#activate_your_brand_page .left_content p a{text-decoration:none; color:#e63511;}
#activate_your_brand_page .left_content p a:hover{border-bottom:1px solid #e63511;}
#activate_your_brand_page .right_section{width:505px; float:left;}
#activate_your_brand_page .right_section .map_box{width:505px; float:left; height:353px; float:left; margin-top:4px;}
#activate_your_brand_page .right_section .map_box img{float:left;}




#press_page{width:981px; float:left; padding:50px 0 70px 47px;}
#press_page .left_section{width:544px; float:left;}
#press_page .left_section .slider{width:542px; float:left; height:361px;}
#press_page .left_section .slider img{width:542px; float:left; height:361px;}
#press_page .left_section .paging_row{width:121px; float:left; padding-top:12px; margin-left:208px; display:inline;}
#press_page .right_section{width:358px; float:left; margin-left:33px; display:inline;}
#press_page .right_section h3{width:100%; float:left; font:normal 21px/24px Arial, Helvetica, sans-serif; color:#e63511; padding-bottom:6px;}
#press_page .right_section .slider_section{width:100%; float:left;}
#press_page .right_section .content{width:300px; float:left;}
#press_page .right_section .content p{width:100%; float:left; font:normal 12px/16px "Tahoma"; color:#7d7d7d; padding-bottom:20px;}
#press_page .right_section .content p strong{font:bold 14px/19px "Tahoma"; color:#7d7d7d; width:100%; float:left; padding-bottom:3px;}
#press_page .right_section a.arrow_top{width:34px; float:right; height:18px; margin-top:30px;}
#press_page .right_section a.arrow_btm{width:34px; float:right; height:18px;  margin-top:228px;}
#press_page .right_section .content h4{width:270px; float:left; font:normal 18px/19px "Tahoma"; color:#b1b1b1; padding-left:30px; background:url(../images/share_icon.jpg) no-repeat 0 3px; padding-bottom:10px;}
#press_page .right_section .content p a{text-decoration:none; color:#e63511;}
#press_page .right_section .content p a:hover{ border-bottom:1px solid #e63511;}







#scrollable{
	float: left;
	width: 330px;
	height: 300px;
	padding-right:20px;
	padding-bottom:15px;

}


.sponsor{
	width:168px;
	height:168px;
	float:left;

	
	/* Giving the sponsor div a relative positioning: */
	position:relative;

}
.sponsor img{float:left;}

.sponsorFlip{
	/*  The sponsor div will be positioned absolutely with respect
		to its parent .sponsor div and fill it in entirely */

	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background:#fff;
}

.sponsorFlip img{
	/* Centering the logo image in the middle of the sponsorFlip div */
	
	position:absolute;
	top:50%;
	left:50%;
	margin:-84px 0 0 -84px;
}
.sponsorFlip p{width:auto; font:normal 14px/16px Arial, Helvetica, sans-serif; color:#ffffff; padding:10px; display:block; text-align:justify;}
.sponsorFlip2 p{width:auto; font:normal 10px/12px Arial, Helvetica, sans-serif; color:#ffffff; padding:10px; display:block; text-align:justify;} 
.sponsorFlip p a{color:#E74120; padding-top:25px;}
.sponsorFlip p a:hover{text-decoration:none;}
.sponsorData{
	/* Hiding the .sponsorData div */
	display:none;
}

.clear{
	/* This class clears the floats */
	clear:both;
}

#slideshow{
	overflow:hidden;
	width:99%;
/*	border:1px solid #777;*/
	margin-left:8px;
}

	#slideshow ul{
		width:6384px;
	}

		#slideshow li{
			float:left;
			margin:0 16px;
			cursor:pointer;
		}


.tabsection{ display:none}